@import url(https://fonts.googleapis.com/css?family=Cinzel:400,700);
@import url(https://fonts.googleapis.com/css?family=Amiri:700,400);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic);
.eg-guide-dark-souls-iii-eguide-steam #content article>section>p, .eg-guide-dark-souls-iii-eguide-steam #content article>section>ul, .eg-guide-dark-souls-iii-eguide-steam #content article>section>ol{font-family: 'Helvetica', 'Helvetica Neue', sans-serif;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section>h2, .eg-guide-dark-souls-iii-eguide-steam #content article>section>h3{border-top: 2px solid #000;
    font-family: 'Cinzel', serif;
    font-size: 2em;
    font-weight: 700;
    padding-top: .55em;
    text-transform: uppercase;
    text-align: center;
    color: #372327;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section>h2:after, .eg-guide-dark-souls-iii-eguide-steam #content article>section>h3:after{content: url("/eguides/media/files/eguide_assets/test-lab-eguide/assets/dotted-border.png");}
.eg-guide-dark-souls-iii-eguide-steam #content article>section>h4{font-family: 'Cinzel', serif;
    font-size: 1.65em;
    font-weight: 400;
    text-transform: capitalize;
    border-bottom: 3px solid #782530;
    padding-bottom: .5em;
    margin-top: 2em;
    margin-bottom: 1em;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section>h5{border-bottom: 1px solid #98131D;
    color: #98131D;
    font-family: 'Cinzel', serif;
    font-size: 1.25em;
    font-weight: 700;
    margin-bottom: 1em;
    padding-bottom: .15em;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section>h6{}
.eg-guide-dark-souls-iii-eguide-steam #content article>section figure>figcaption{background-color: #111;
    border-top: 2px solid #98131D;
    border-bottom: none;
    color: #FFF;
    margin: 0;
    padding: .75em 0;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section figure>figcaption p{font-family: 'Libre Baskerville', sans-serif;
    font-size: .85em;
    padding: 0 .5em;
    text-align: right;
    color: #FFF;}
.eg-guide-dark-souls-iii-eguide-steam em.Bold-Italic-Red{color: #A92232;}
.eg-guide-dark-souls-iii-eguide-steam p.artbook{text-align: center;
    background-color: #AFA293;
    margin-bottom: 8em !important;
    border: 2px solid #372327;}
.eg-guide-dark-souls-iii-eguide-steam strong.artbook{font-family: "Amiri", serif;
    color: #372327;
    font-size: 2.5em;}
.eg-guide-dark-souls-iii-eguide-steam strong.artbook a{color: #372327 !important;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section figure.grouped{max-width: 720px;
    padding-bottom: 2rem;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section img.inline{display: inline;
    margin: 0 .3em;
    max-width: none;
    vertical-align: bottom;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section img.inline{max-width: 2em;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section table.tablesorter>thead>tr .header{background-image: url(/eguides/media/files/eguide_assets/dark-souls-iii-eguide/assets/sort.gif);}
.eg-guide-dark-souls-iii-eguide-steam #content table .table-options td{background-color: #372327;
    color: #FFF;
    text-shadow: 1px 1px 1px #666;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section table{border: 1px solid #111;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section table>thead>tr>td, .eg-guide-dark-souls-iii-eguide-steam #content article>section table>tbody>tr>td{border-bottom: 1px solid #111;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section table.tablesorter>thead>tr .header{background-color: #372327;
    color: #BD994D;
    font-family: 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1.25em;
    font-weight: 700;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section table>thead>tr>th{background-color: 372327;
    color: #BD994D;
    font-family: 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1em;
    font-weight: 700;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section table.tablesorter>thead>tr>th:hover{background-color: #271E1F;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section table>tbody>tr>th{border-bottom: 1px solid #111;
    background-color: #554D42;
    color: #FFF;}
.eg-guide-dark-souls-iii-eguide-steam #content table .table-options h1, .eg-guide-dark-souls-iii-eguide-steam #content table .table-options h2, .eg-guide-dark-souls-iii-eguide-steam #content table .table-options h3, .eg-guide-dark-souls-iii-eguide-steam #content table .table-options h4, .eg-guide-dark-souls-iii-eguide-steam #content table .table-options h5{font-family: 'Cinzel', serif;
    font-size: 1.25em;
    font-weight: 700;
    text-shadow: 1px 1px 5px #000;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section table>tbody{font-family: 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: .9em;
    font-weight: 400;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section table>thead>tr:nth-child(even), .eg-guide-dark-souls-iii-eguide-steam #content article>section table>tbody>tr:nth-child(even){background-color: #FFF;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section table>tbody>tr>td>p{padding-top: 1em;}
.eg-guide-dark-souls-iii-eguide-steam .color{background-color: #888 !important;
    color: #222 !important;}
.eg-guide-dark-souls-iii-eguide-steam .color-alt1{background-color: #D1D1D1 !important;
    color: #222 !important;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section>ul{list-style-image: url('/eguides/media/files/eguide_assets/dark-souls-iii-eguide/assets/bullet-sm.png');
list-style-type: disc;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section aside.Note, .eg-guide-dark-souls-iii-eguide-steam #content article>section aside.note{background-color: #353535;
     border: none !important;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section aside.Note>h3, .eg-guide-dark-souls-iii-eguide-steam #content article>section aside.note>h3{background-image: url('/eguides/media/files/eguide_assets/test-lab-eguide/assets/note-header-bg.jpg');
    color: #AFA293;
    font-family: 'Cinzel', 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1em;
    font-weight: 700;
    padding-left: 35px;
    padding-top: 1em;
    text-transform: capitalize;
    border-bottom: 2px solid #AFA293;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section aside.Note>p, .eg-guide-dark-souls-iii-eguide-steam #content article>section aside.note>p{color: #AFA293;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section aside.Tip, .eg-guide-dark-souls-iii-eguide-steam #content article>section aside.tip{background-color: #121E2A;
     border: none !important;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section aside.Tip>h3, .eg-guide-dark-souls-iii-eguide-steam #content article>section aside.tip>h3{background-image: url('/eguides/media/files/eguide_assets/test-lab-eguide/assets/tip-header-bg-alt1.jpg');
    border-bottom: 2px solid #AFA293;
    color: #AFA293;
    font-family: 'Cinzel', 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1em;
    font-weight: 700;
    padding-left: 1em;
    padding-top: 1.25em;
    text-transform: capitalize;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section aside.Tip>p, .eg-guide-dark-souls-iii-eguide-steam #content article>section aside.tip>p{color: #AFA293;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section aside.Caution, .eg-guide-dark-souls-iii-eguide-steam #content article>section aside.caution{background-color: #372327;
     border: none !important;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section aside.Caution>h3, .eg-guide-dark-souls-iii-eguide-steam #content article>section aside.caution>h3{background-image: url('/eguides/media/files/eguide_assets/test-lab-eguide/assets/caution-header-bg.jpg');
    border-bottom: 2px solid #AFA293;
    color: #AFA293;
    font-family: 'Cinzel', 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1em;
    font-weight: 700;
    padding-left: 50px;
    padding-top: 1.25em;
    text-transform: capitalize;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section aside.Caution>p, .eg-guide-dark-souls-iii-eguide-steam #content article>section aside.caution>p{color: #AFA293;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section table.web-custom-hint{background-color: #C9C4B7;
    color: #333;
    border: 2px solid #333;
    font-family: 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1.1em;
    font-weight: 400;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section table.web-custom-hint>tbody>tr>td h5{font-family: 'Helvetica', 'Helvetica Neue', sans-serif;
    font-size: 1.1em;
    font-weight: 700;
    margin: .25em .25em 1em .25em;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section table.web-custom-hint>tbody>tr>td{line-height: 1.5em;}
.eg-guide-dark-souls-iii-eguide-steam #content article>section table.web-custom-hint>tbody>tr>td p{padding-bottom: 1em;}
.eg-guide-dark-souls-iii-eguide-steam .disclaimer{background-color: #98131D;
    color: #FFF;
    padding: .1em 1em; .25em 1em}
.eg-guide-dark-souls-iii-eguide-steam .disclaimer h5{border-bottom: 1px solid #FFF;
    color: #FFF;
    font-family: 'Cinzel', serif;
    font-size: 1.25em;
    font-weight: 700;
    margin-bottom: 1em;
    padding-bottom: .15em;
    margin-top: .75em;}